Vraag & Antwoord

Programmeren

frontpage vraagt om ms internet informatiom server (IIS) (?)

2 antwoorden
  • hoihoi, Ik heb frontpage 2002 geinstalleerd maar er word aangegeven dat ik Microsoft Internet information Server(IIS) 4.0 of hoger moet installeren Ik kan nu ook niet meer via webpost m'n site updaten(wat heel hard nodig is) Wie kan mij vertellen wat ik moet doen? En of ik dat IIS ergens kan downloaden ofzo? Met vr. gr. Patrick
  • Welk OS gebruik je? Op de installatiecd van Windows 2000 en XP staat IIS op. Gewoon het cdke insteken en dan voor Optionele Windows onderdelen installeren, en dan in de lijst zoeken naar IIS en aanvinken.

Beantwoord deze vraag

Weet jij het antwoord op deze vraag? Registreer of meld je aan met je account

Dit is een gearchiveerde pagina. Antwoorden is niet meer mogelijk.